/*footer样式*/
.footer-box {
  width: 100%;
  /* background-image: url("../image/buttom-bg@2x.png");
    background-size: cover; */
  margin-top: -1px;
  background: #212121;
  box-sizing: border-box;
  padding: 30px 0 0 0;
}

.footer {
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
  max-width: 1572px;
  padding: 0 86px;
}

.footer-inner-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.footer-inner-box > div:nth-of-type(1) {
}

.teldisplaymargin {
  /* margin-right: 24px; */
}

.qrcode {
}

.qrcode img {
  width: 140px;
  height: 140px;
}
.qrcodex {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.qrcodex-img {
  display: flex;
  flex-direction: column;
  width: 98px;
  height: 98px;
  padding: 4px;
  border: 1px solid rgba(230,230,230,1);
  border-radius: 5px;
  box-sizing: border-box;
}
.qrcodex-img>img {
  display: block;
  width: 100%;
}

.ft-arcon {
  margin-right: 24px;
}

.footer-address {
}

.footer-address img {
  display: block;
  width: 14px;
  height: 18px;
  /* display: inline-block;
  margin-top: -4px; */
}

.footer-address li {
  margin-bottom: 33px;
}

.footer-address li>div {
  display: flex;
  align-items: center; 
}


.footer-address span {
  padding-left: 8px;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 0;
  font-weight: 400;
  line-height: 18px;
}

.footer-address p {
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 22px;
  font-weight: 400;
  margin-top: 6px;
}

.footer-address li:last-child {
  margin-bottom: 0px;
}

.footer-box .bottomPart {
  height: 60px;
  border-top: 1px solid #444;
}

.footer-box .bottomPart p {
  margin-bottom: 0;
  text-align: center;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
  font-weight: 400;
}

.footer-box .bottomPart p:nth-of-type(1) {
  margin-top: 10px;
}

.ft-telcon {
  margin-right: 24px;
}

.footer-tel img {
  width: 12px;
  margin-right: 5px;
  height: 12px;
  display: inline-block;
}

.footer-email {
  margin-top: 22px;
  margin-bottom: 6px;
}

.footer-email img {
  margin-right: 5px;
  width: 12px;
  height: 10px;
  display: inline-block;
}

.footer-copyimg {
  display: none;
  width: 27px;
  height: 27px;
  margin: 0 !important;
  margin-left: 10px !important;
}

.teldisplay {
  display: none;
}

.notteldisplay {
  display: block;
}

.copysuccess {
  display: none;
  opacity: 1;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  padding: 6px 12px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255);
  font-size: 14px;
  transition: all 1s linear;
}

.footer-tel-a {
  font-size: 20px;
  color: #7cbc26;
  letter-spacing: 0;
  font-weight: 700;
}

.flinkcon {
  max-width: 355px;
  width: 43%;
  display: flex;
  justify-content: space-between;
}

.flinkbox {
  display: flex;
  flex-direction: column;
  margin-right: 16px;
  flex-shrink: 0;
}

.flinkbox > a {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  color: #ffffff !important;
}

.flinkbox > a:hover {
  color: #7cbc26 !important;
}

.flink-t {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
}

.footlbox {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  border-top: 1px solid #444;
  padding: 20px 20px;
  margin-top: 31px;
}

.footlname {
  line-height: 20px;
  font-size: 13px;
  color: #999999;
  margin-top: -2px;
  flex-shrink: 0;
}

.footlrow {
  width: 100%;
  max-width: 1330px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.df-acf {
  display: flex;
  align-items: center;
}

.df-acf > a {
  line-height: 20px;
  font-size: 13px;
  cursor: pointer;
  color: #999999 !important;
}

.df-acf > a:hover {
  color: #7cbc26 !important;
}

.footrline {
  width: 1px;
  height: 12px;
  margin: 0 12px;
  background-color: #e5e5e5;
}

.df-acf:nth-of-type(13) .footrline {
  display: none;
}

@media (max-width: 1428px) {
  .footlrow {
    max-width: 1120px;
  }
  .df-acf:nth-of-type(13) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(11) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: none;
  }
}

@media (max-width: 1204px) {
  .footlrow {
    max-width: 1000px;
  }
  .df-acf:nth-of-type(11) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(19) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(10) .footrline {
    display: none;
  }
}
@media (max-width: 1088px) {
  .footlrow {
    max-width: 890px;
  }
  .df-acf:nth-of-type(10) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(19) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(17) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(9) .footrline {
    display: none;
  }
}
@media (max-width: 1008px) {
  .footlrow {
    max-width: 790px;
  }
  .df-acf:nth-of-type(9) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(17) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(8) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(15) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(22) .footrline {
    display: none;
  }
}
@media (max-width: 908px) {
  .footlrow {
    max-width: 730px;
  }
  .df-acf:nth-of-type(7) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(15) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(22) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(8) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(14) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: none;
  }
}
@media (max-width: 856px) {
  .footlrow {
    max-width: 586px;
  }
  .df-acf:nth-of-type(8) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(14) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(7) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(16) .footrline {
    margin-right: 20px;
  }
  .df-acf:nth-of-type(17) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(12) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(22) .footrline {
    display: none;
  }
}
@media (max-width: 719px) {
  .footlrow {
    max-width: 550px;
  }
  .df-acf:nth-of-type(17) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(7) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(12) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(22) .footrline {
    display: block;
  }

  .df-acf:nth-of-type(6) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(11) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(16) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: none;
  }
  /* 5.28改 */
  .footlbox {
    display: block;
  }
  .footlname {
    margin-bottom: 8px;
  }
  .flinkbox > a {
    margin-top: 4px;
  }
  .flinkcon {
    width: 100%;
  }
}
@media (max-width: 662px) {
  .footlrow {
    max-width: 420px;
  }
  .df-acf:nth-of-type(6) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(11) .footrline {
    display: block;
    margin-right: 20px;
  }
  .df-acf:nth-of-type(12) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(5) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(9) .footrline {
    display: none;
  }
  .df-acf:nth-of-type(20) .footrline {
    display: none;
  }
}
@media (max-width: 545px) {
  .footlrow {
    /* max-width: 270px; */
    max-width: auto;
  }
  .df-acf:nth-of-type(5) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(9) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(13) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(17) .footrline {
    display: block;
  }
  .df-acf:nth-of-type(21) .footrline {
    display: block;
  }
  .df-acf:nth-child(n) .footrline {
    display: none;
  }
  .df-acf {
    width: 33.33%;
    margin-bottom: 2px;
  }
  .df-acf > a:hover {
    color: #999999 !important;
  }
  .flinkbox > a:hover {
    color: #333333 !important;
  }
}

.ft-lbox {
  display: flex;
  width: 24%;
  /* max-width: 520px;
  min-width: 436px; */
  justify-content: space-between;
  /* margin-right: 30px; */
}

.ft-rbox {
  flex: 1;
  display: flex;
  /* width: 61%; */
  justify-content: space-between;
}

@media (max-width: 1300px) {
  .ft-lbox {
    width: auto;
    flex-direction: column;
    margin-right: 60px;
    min-width: auto;
    justify-content: space-between;
  }

  .ft-rbox {
    width: auto;
    flex-direction: column;
  }

  .footer-address {
    margin-bottom: 30px;
  }

  .footer-address li {
    margin-bottom: 20px;
  }

  .teldisplaymargin {
    margin-bottom: 60px;
  }

  .footer-inner-box {
    justify-content: center;
  }

  .notteldisplay {
    width: 140px;
  }

  .ft-arcon {
    margin-right: 0;
  }

  .teldisplaymargin {
    margin-right: 0;
  }
}

@media (max-width: 1030px) {
  .footer {
    padding: 0 64px;
  }
}

@media (max-width: 836px) {
  .ft-lbox {
    margin-right: 30px;
  }

  .footer-address {
    padding-right: 0;
  }

  .footer .qrcode {
    margin-top: 20px;
  }

  .footer-address {
    padding-top: 0;
  }

  .footer-tel {
    margin-top: 15px;
  }

  .footer-tel-a {
    font-size: 22px;
    line-height: 30px;
  }

  .footer-copyimg {
    width: 24px;
    height: 24px;
    display: inline-block;
  }

  .teldisplay {
    display: flex !important;
  }

  .teldisplaymargin {
    margin-bottom: 70px;
  }

  .notteldisplay {
    display: none;
  }

  .qrcode img {
    width: 100px;
    height: 100px;
  }

  .qrcode div {
    font-size: 12px;
  }

  .footer-address li {
    font-size: 12px;
    line-height: 22px;
    margin: 0;
    margin-top: 7px;
  }

  .footer-box .bottomPart {
    margin-top: 22px;
  }

  .footer-box .bottomPart p {
    font-size: 10px;
    line-height: 16px;
    padding-bottom: 5px;
  }

  .footer-address span {
    font-size: 14px;
  }

  .footer-address p {
    font-size: 12px;
    margin-top: 0;
  }

  .footer-email {
    margin-top: 5px;
  }

  .ft-telcon {
    margin-right: 0;
  }
}

@media (max-width: 660px) {
  .footer-box .bottomPart {
    margin-top: 0px;
  }
  .footlbox {
    margin-top: 20px;
  }
  .footer {
    padding: 0 12px;
  }

  .footer-box {
    padding-top: 22px;
  }

  .footer-inner-box {
    flex-direction: column;
  }

  .teldisplaymargin {
    margin-top: 0;
  }

  .footer-address p {
    font-size: 14px;
  }

  .footer-address li {
    margin-bottom: 12px;
  }

  .teldisplaymargin {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }

  .qrcode {
    margin-right: 10px;
  }

  .ft-rbox {
    margin-top: 20px;
  }
}

.foot-fg {
  width: 100%;
  text-align: center;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-top: 36px;
}

.foot-fg-a {
  flex-wrap: wrap;
  display: flex;
  align-items: center;
}

.foot-fg > span {
  display: block;
  margin-right: 8px;
  font-size: 14px;
  color: #ffffff;
  flex-shrink: 0;
  line-height: 20px;
  margin-top: -1px;
}

.foot-fg-a > a {
  display: block;
  margin-right: 30px;
  font-size: 14px;
  color: #ffffff !important;
  cursor: pointer;
  line-height: 20px;
}

@media (max-width: 1024px) {
  .foot-fg {
    /* padding-bottom: 30px; */
  }
}

@media (max-width: 867px) {
  .foot-fg {
    width: 100%;
  }

  .foot-fg-a > a {
    margin-right: 15px;
  }
}

@media (max-width: 610px) {
  .foot-fg {
    width: 100%;
    flex-direction: column;
    /* align-items: center; */
  }

  .foot-fg-a {
    margin-top: 8px;
  }

  .foot-fg-a > a {
    width: 33.33%;
    margin-right: 0px;
    text-align: left;
    margin-bottom: 2px;
  }
}
